List workspaces
List workspaces accessible to the current API key.
GET
/api/v1/workspacesAuthorization
Authorization required string · header
Bearer <token> with an account API key that has the workspaces:read scope. Response
200 · application/json
Source model: TeamModel.
Returns an array with the following properties on each item.
| Field | Type | Description |
|---|---|---|
id | string | ID returned by the operation. |
name | string | Display name. |
ownerId | string | ID of the user who owns the resource. |